body {
  font-family: 'Manrope', sans-serif;
}
.header {
    height: 100px;
}

.content-area{
    max-width: 1200px;
} 

.bg-placi {
  background-image: url('/img/background-title-img.jpg');
  max-width: 1200px;
  margin: 0 auto;
  
}
.bg-cover {
  background-size:auto;  
  opacity: 80%;
}
.bg-center {
  background-position: center;
}

.carousel-indicators {
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
}

.is-hidden{position:absolute!important;left:-99999px!important;width:1px;height:1px;overflow:hidden;padding:0;margin:0;border:0}
.price-by-request{font-weight:700}
.at-visible{font-weight:700}

